உதவி

கணினிகளுக்கான அமைப்புத் தேவைகள்

Prime Video-ஐ உங்கள் கணினியின் வலை உலாவியில் பார்க்கும் சிஸ்டம் தேவைகளைப் பற்றி அறியவும்.

கணினி வன்பொருள்

Intel Core 2 Duo செயலி (அல்லது அதற்குச் சமமான)

கணினி இயக்க முறைமை

  • Windows 7 அல்லது புதியது
  • Mac OS 10.7 அல்லது புதியது
  • Linux/UNIX இயக்க முறைமையில் Prime Video-வைக் காண நீங்கள் Chrome ஐப் பயன்படுத்தலாம் (Chrome OS உட்பட); எனினும் ப்ளேபேக் ஆனது ஸ்டேன்டர்ட் டெஃபினிஷனுக்கு (SD) வரையறுக்கப்பட்டது.

இணைய இணைப்பு

  • ஸ்டேன்டர்ட் டெஃபினிஷன் (SD) வீடியோக்கள்: 900 Kbits/sec
  • ஹை டெஃபினிஷன் (HD) வீடியோக்கள்: 3.5 Mbits/sec

Note: Prime Video ஸ்ட்ரீமிங், மெய்நிகர் தனியார் பிணையம் (VPN) அல்லது ப்ராக்ஸி இணைப்புகள் மூலம் ஆதரிக்கப்படாது. Prime Video-வைக் காண, உங்கள் சாதனத்திற்கு இந்த சேவைகளை முடக்க வேண்டும் அல்லது மற்றொரு கிடைக்கப்பெறும் இணைப்பிற்கு மாற்ற முயற்சிக்க வேண்டும்.

வலை பிரவுசர்கள்

  • Chrome (பதிப்பு 62 அல்லது புதியது)
  • Firefox (பதிப்பு 53 அல்லது புதியது)
  • Internet Explorer (பதிப்பு 11 அல்லது புதியது)
  • Windows 10 இல் Microsoft Edge
  • Safari (Mac OS 10.12.1 அல்லது புதியதில் பதிப்பு 10 அல்லது புதியது)
  • Opera (பதிப்பு 37 அல்லது புதியது)

Note: இப்போதைக்கு Firefox ESR ஆதரிக்கப்படவில்லை. Firefox ESR (பதிப்பு 60) பொது மக்களுக்குக் கிடைக்கப்படும் போது ஆதரவு அளிக்கப்படும், இதற்கு ஏறக்குறைய மே 1, 2018 ஆகும்.

Tip: உங்கள் கணினியில் Prime Video-வைப் பார்க்க, எங்கள் HTML5 வீடியோ பிளேயரை ஆதரிக்கும் ஒரு உலாவியைப் பயன்படுத்த பரிந்துரைக்கிறோம். HTML5 பிளேயர், Prime Video சேவையுடன் வேலை செய்ய உகந்ததாக ஆக்கபட்டு உள்ளது, மேலும் வீடியோ உள்ளடக்கத்தை இயக்குவதற்கு தனி உலாவி செருகுநிரல்களைப் பயன்படுத்துவதில்லை. இது முழு 1080p ஹை டெஃபினிஷனில் தானே இயக்கு மற்றும் ப்ளேபேக் போன்ற வீடியோ அம்சங்களையும் ஆதரிக்கிறது.

பிரவுசர் செருகு நிரல்கள்

நீங்கள் எங்கள் HTML5 பிளேயரை ஆதரிக்காத உலாவி அல்லது உலாவி பதிப்பைப் பயன்படுத்தினால், Microsoft Silverlight உடன் Prime Video-வை அணுக முடியும்.

Silverlight என்பது Safari மற்றும் Internet Explorer-இன் சில பதிப்புகளில் Prime Video உள்ளடக்கத்தை இயக்கப் பயன்படுத்தப்படும் ஒரு உலாவி செருகுநிரல் ஆகும். உங்கள் உலாவிக்கு Silverlight தேவைப்பட்டால், நீங்கள் பொதுவாக ஆன்-ஸ்க்ரீனில் நிறுவல் அல்லது செயல்பாட்டு கோரிக்கையைக் காண்பீர்கள்.

Silverlight-இன் குறைந்தபட்ச ஆதரவுப் பதிப்பு 5.1 ஆகும். சமீபத்திய பதிப்பை நிறுவ, Microsoft Silverlight-ஐப் பெறுங்கள் க்குச் செல்லவும்.

Tip: Silverlight-ஐ செயல்படுத்துவதில் சிக்கல் இருந்தால், உங்கள் உலாவியின் துணை நிரல்கள் அல்லது செருகுநிரல் விருப்பங்கள் Silverlight-ஐ "எப்போதும் செயல்படுத்த வேண்டாம்" என்பதற்கு அமைக்காமல் இருப்பதை உறுதி செய்யவும். உங்கள் உலாவியில் இருந்து Silverlight-ஐ அணுகுவதற்கு, இந்த அமைப்புகளை "செயற்படுத்த வேண்டுமா என்று கேள்" அல்லது "எப்போதும் செயற்படுத்த வேண்டும்" என்று மாற்ற வேண்டும்.

தொடர்புடைய உதவித் தலைப்புக்கள்